Subject: [IPTEL] A wee error in CPL draft 4

From: [email-masked]
Date: Thu, 6 Sep 2001 10:11:21 +0100

According to the draft, <proxy> nodes have a default setting for attribute
recurse of "yes". In this case there should be no <redirection> output on
the node as the proxy handles redirections itself. The example in figure 20
on page 38 shows a <proxy> node with no attributes and which contains
<redirection> and <default> outputs. If my understanding is correct then the
node will assume a default attribute setting of recurse="yes" and the
<redirection> output in the example is therefore invalid, or actually as the
rule (on page 27 pp 3) is only a SHOULD NOT it is valid but never taken. 

Gerry

_______________________________________________
IPTEL mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/iptel